Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85730

Summary: remove old kernels when new ones are installed
Product: Red Hat Satellite 5 Reporter: Matt Jamison <jamisonm>
Component: OtherAssignee: Miroslav Suchý <msuchy>
Status: CLOSED CURRENTRELEASE QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: msuchy, narsis
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-20 20:05:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Matt Jamison 2003-03-06 17:20:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I'm having lots of problems with /boot filling up when I load new kernels one
after another.  I would like to see a preference on the website that would ask
me how many kernels I want to keep in /boot the delete anything older than that
when I install a new kernel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
thanks.

Additional info:

Comment 1 Fanny Augustin 2006-11-14 20:34:51 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 4 Miroslav Suchý 2011-01-20 20:05:56 UTC
This can be configure by 
installonly_limit=2
in /etc/yum.conf